2014-12-26

古い携帯電話やブラウザからのお買い物ができなくなります

2015.01.21から、
セキュリティ強化のためのサーバーの入れ替えが始まります。

それに伴って、
古い携帯電話や古いバージョンのブラウザでは
ショッピングカートが表示されず、
お買い物ができなくなるケースが出てくるそうですので、
ご留意ください。


目安は以下の通りです。

 携帯電話:2011年以前に発売されたもの
 ブラウザ:Internet Explorer 5.5 以前のもの

comment

管理者にだけメッセージを送る

プロフィール

kamenews

Author:kamenews
酢屋亀本店からのお知らせバックナンバー

最近の記事
最近のトラックバック
月別アーカイブ
FC2カウンター